<?php
define('BASE_URL', 'http://localhost/astrologer/admin');


// Include core files
require_once 'admin/core/App.php';
require_once 'admin/core/Controller.php';
require_once 'admin/core/Model.php';
require_once 'admin/core/Database.php';

// Start the framework
$app = new App();
